songsheet:
    database:
        DATABASE_URL: ENC[AES256_GCM,data:BTt1zpru/wBW0Vb4/My2NiX98cD2Gd8CsdivbtKf/3CJdjNaLzA0VS8ecAGvU9YvYlQri42pzDNxfeMuVF+nWRTtjdvPMFyZV9P7VeZ+05Rz3M1mKvWr37yTzTzi1bpjT+d6FttGIKEAym5VdM53CkSZPLV0S9e8/8Awa0TZ7MTX3Adt8amh,iv:jL7PyOC80zCPAZNdPLip2ngcqAIORM9QxzqKgu0roTM=,tag:JsFr+cJl6z2TTSpVAAyf2Q==,type:str]
sops:
    age:
        - recipient: age1746rvsvsc3snxfl7cndm222wd5kck4aqj3x7nednlegq0gdjhfcqx0qv7m
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBGTXVNVG93MHA4ODk2cDVM
            U0ZHOUwxWHJURnBENVA0amFjSGc0ekRrQXdnCllsVldocGFmYXdRRFRkdDRFK3hG
            b3V5VE8zQy9NQ0RHWldVNTJjVXdNS28KLS0tIFp4TGxwT3cyWW11WWVEK0RaeFp6
            Qk0ralRxZWxMd2h3RHlUZmFCaUpJOEkKNUEQwieXDgLQa3zQIeY3gZIWb2XWYBHD
            MDSXzUpccNuNKV8I1w2VOEXy57pof89ZC9/zd2a8Msg+BjacKYlOzg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1la8yjuc2ws9pyx70rc83jd2084v5e08v8fvh6muvfzrl2ulp8fms6frs86
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA5WGpEdDNJSnJWUGpUeGdD
            Y2xWT2x5N0p3cXZ3WHFJelhVMGYwa2taQ3hjCjhWRzJNQ1VyMk5QSDBTT0RSMktF
            SVQxaHRDaThCYzhybzBib1djckNxZ2MKLS0tIG83MVIwSnVTeTVURFJNZkVKbVZB
            V1F4TVEwaGgvUHcySnVQcXBHNzFuTU0KVNh7si39NVWZH9O52L9+gh1evvjotqK9
            Zjmb97QR1C2LzEqOrfPuj6Lr86SS4RYSzSq2Oknn9o9SIs/5thR0YQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2026-02-09T19:51:51Z"
    mac: ENC[AES256_GCM,data:2bro0enEMVx/znh8BPZdXrHAebq5Rej+xN+nSK9lthSNXztw0SXVsblhE7Zr+lcmNpJh7yOoa/buAZrcClM5HljcDL5pwLcHmKPhV/00TH2Pv5QiJww15MlxplwqW6LFmtEzInIF+fMENMU1v6v/1PrNaYYT68boMHEBlxFOXlo=,iv:0aa0G3KX3Gjzxz+rncbCJoENxW5nrlbg/opYGrC8sOc=,tag:4u81P/b5Fs4KQGHMGNZQ5A==,type:str]
    unencrypted_suffix: _unencrypted
    version: 3.11.0
